div.mc-sign-up.wp-block.editor-styles-wrapper {
  background-color: var(--wp--preset--color--camecon-light-grey);
  min-height: 266px;
}
@media screen and (max-width: 416px) {
  div.mc-sign-up.wp-block.editor-styles-wrapper {
    min-height: 200px;
  }
}
div.mc-sign-up.wp-block.editor-styles-wrapper aside {
  padding: 1rem 0;
}
div.mc-sign-up.wp-block.editor-styles-wrapper aside h3 {
  margin-bottom: 1rem;
  text-align: center;
}
div.mc-sign-up.wp-block.editor-styles-wrapper aside p {
  color: var(--wp--preset--color--camecon-mid-grey);
  text-align: center;
}
div.mc-sign-up.wp-block.editor-styles-wrapper aside p small {
  font-size: 0.833rem;
}
div.mc-sign-up.wp-block.editor-styles-wrapper aside form.mc-embedded-subscribe-form {
  padding-top: 1rem;
}
div.mc-sign-up.wp-block.editor-styles-wrapper aside form.mc-embedded-subscribe-form .mc-field-group label, div.mc-sign-up.wp-block.editor-styles-wrapper aside form.mc-embedded-subscribe-form .indicates-required {
  display: none;
}
div.mc-sign-up.wp-block.editor-styles-wrapper aside form.mc-embedded-subscribe-form .mc-field-group {
  text-align: center;
  margin-bottom: 10px;
}
div.mc-sign-up.wp-block.editor-styles-wrapper aside form.mc-embedded-subscribe-form input {
  height: 2.5rem;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background-color: var(--wp--preset--color--camecon-white);
  border: solid 1px var(--wp--preset--color--camecon-blue);
  color: var(--wp--preset--color--camecon-mid-grey);
  padding: 0 0.75rem;
  width: 19rem;
  font-family: var(--wp--preset--font-family--kaleko-round);
  font-size: 0.833rem;
  line-height: normal;
}
@media screen and (min-width: 416px) {
  div.mc-sign-up.wp-block.editor-styles-wrapper aside form.mc-embedded-subscribe-form input {
    width: 23rem;
  }
}
div.mc-sign-up.wp-block.editor-styles-wrapper aside form.mc-embedded-subscribe-form input[type=submit] {
  border-radius: 0;
}
div.mc-sign-up.wp-block.editor-styles-wrapper aside form.mc-embedded-subscribe-form input[type=submit] {
  margin: 0 auto;
  display: block;
  color: var(--wp--preset--color--camecon-white);
  background-color: var(--wp--preset--color--camecon-blue);
  padding: 0.5rem 1rem;
  margin-top: 10px;
}
div.mc-sign-up.wp-block.editor-styles-wrapper aside form.mc-embedded-subscribe-form .response {
  text-align: center;
  font-size: smaller;
  padding: 0.25rem;
  color: black;
}

div.mce_inline_error {
  text-align: center;
}
